@media only screen and (max-width:1730px) {
    .header-inner.section-inner .header-titles-wrapper { width: 300px; }
    .header-inner.section-inner .header-navigation-wrapper { width: calc(100% - 600px); margin: auto; padding: 0 20px; }
    .header-inner.section-inner .header-navigation-wrapper ul.primary-menu.reset-list-style li { flex-grow: 1; margin: 0; }
}
@media only screen and (max-width:1500px) {
    .header-inner.section-inner .header-titles-wrapper { width: 150px; }
    .header-inner.section-inner .header-navigation-wrapper ul.primary-menu.reset-list-style li a {font-size: 14px;font-weight: 400;}
    .block-aa-logo { width: 50px; margin-left: 30px; }
    .block-aa-logo img { max-width: 50px; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: auto; width: 150px; }
    .header-inner.section-inner .header-navigation-wrapper { width: calc(100% - 350px); margin: auto; padding: 0 50px; }
}
@media only screen and (max-width:1440px) {
    div#block-textslder { width: 70%; }
    .site-logo img { max-height: 6rem; }
    div#block-slider .txt_white h1 { margin-bottom: 0; font-size: 46px; font-weight: bold; line-height: normal; }
}
@media only screen and (min-width:1200px) {
    .gform_wrapper #gform_9 textarea.medium { height: 74px; }
    #gform_7 #field_7_16 .gfield_label, #gform_7 #field_7_20 .gfield_label { width: 65%; text-align: right; }
    .woocommerce-page .product.type-product img { max-width: 100%; }
    #block-slider.vc_parallax .vc_parallax-inner { background-position: 0% -152%; }
}
@media only screen and (max-width:1216px) {
    .header-inner.section-inner { width: calc(100% - 100px); max-width: 100%; display: flex; }
    .header-inner.section-inner .header-titles-wrapper { width: 200px; }
    .header-navigation-wrapper li { flex-grow: 1; text-align: center; margin: 0; }
    .header-navigation-wrapper { align-items: center; display: flex; padding: 20px; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: 0; width: 150px; }
    .block-aa-logo { width: 50px; margin-left: 30px; margin-right: 0; order: 3; }
    .primary-menu>li:hover:before, .primary-menu>li.current-menu-item a:before { display: none; }
    .header-titles { align-items: baseline; display: flex; flex-wrap: wrap; justify-content: flex-start; margin: 0; }
    div#ss0.shoppage span.vc_tta-title-text { font-size: 19px; }
    .woocommerce ul.products li.product { padding: 15px; }
    body.archive.woocommerce ul.products li.product img {
        width: auto;
    }
}
@media only screen and (max-width:1199px) {
    .header-inner .header-navigation-wrapper { display: block; width: 100%; position: relative; }
    .header-inner { display: block; text-align: center; }
    .header-inner .header-titles-wrapper, .header-inner .block-aa-logo { display: inline-block; }
    .primary-menu-wrapper ul.primary-menu { display: inline-block; text-align: center; padding: 0 15px 15px; margin: 0; width: auto; }
    .primary-menu-wrapper ul.primary-menu li { display: inline-block; margin-top: 0; }
    .primary-menu-wrapper ul.primary-menu li::before, .primary-menu>li:hover:before, .primary-menu>li.current-menu-item a:before { display: none; }
    .header-navigation-wrapper nav.primary-menu-wrapper { display: inline-block; width: auto; }
    .header-inner .header-toggles { display: inline-block; position: relative; }
    .header-toggles .search-toggle { position: relative; }
    .header-navigation-wrapper .header-toggles { margin: 0; }
    .header-navigation-wrapper { text-align: center; display: block; }
    .header-navigation-wrapper .header-toggles { margin: 0; display: inline-block; vertical-align: middle; }
    div#block-textslder { width: auto; margin: auto; }
    div#block-textslder .block-textslider-content p { font-size: 40px; }
    div#block-slider { min-height: 430px !important; }
    div#text-content { width: 100%; }
    div#block-slider::before { display: none; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: 0; width: 150px; position: static; }
    .primary-menu-wrapper ul.primary-menu { display: flex; text-align: center; padding: 15px 15px; margin: 0; width: 100%; }
    div#block-slider .txt_white p { margin-bottom: 0; font-size: 34px; font-weight: bold; line-height: normal; }
    div#bgfooter .txt_white p { margin-bottom: 0; font-size: 34px; font-weight: bold; line-height: normal; }
    .primary-menu-wrapper ul.primary-menu { display: inline-block; text-align: center; padding: 15px 15px; margin: 0; width: 100%; align-items: center; display: flex; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: 0; width: auto; position: static; display: flex; align-items: center; }
    .btn-a button, .btn-a a { width: 300px; font-weight: bold; padding: 10px 0 !important; border-radius: 5px !important; font-size: 25px !important; }
    body#frontpage div#block-slider { min-height: 450px !important; }
    div#ss_show3 >.vc_column_container>.vc_column-inner { background: #f3f3f3; width: 100%; max-width: 1600px; margin: auto; margin-top: 0px !important; margin-bottom: 0px !important; }
    div#show3 .wpb_column { background: white; }
    div#readmore .vc_column-inner { padding: 5px; background: #f3f3f3; }
    div#readmore { padding-bottom: 0 !important; }
    div#bgfooter { height: 400px; }
    .header-inner.section-inner { width: calc(100% - 100px); max-width: 100%; padding-bottom: 10px; }
    div#block-slider .txt_white h1 { margin-bottom: 0; font-size: 46px; font-weight: bold; line-height: normal; }
    body.archive.woocommerce ul.products li.product img { object-fit: cover; height: 200px; min-width: auto; display: flex; position: static; width: 100%; }
    .block-logo-footer::before { display: none !important; }
}
@media only screen and (max-width:1199px) and (min-width:768px) {
    .header-titles-wrapper { float: left; }
    .block-aa-logo { float: right; }
    body#frontpage div#block-slider::before { display: none; }
    .header-navigation-wrapper nav.primary-menu-wrapper { display: inline-block; width: 100%; }
    .primary-menu-wrapper ul.primary-menu { display: inline-block; text-align: center; padding: 15px 15px; margin: 0; width: 100%; align-items: center; display: flex; }
    .block-aa-logo img { max-width: 70px; }
    .tools { width: auto; float: right; position: absolute; top: 99px; right: 35px; }
    .primary-menu-wrapper ul.primary-menu li { display: inline-block; margin-top: 0; float: left; margin: 0 20px; }
    #gform_7 #gform_submit_button_7 { font-size: 25px; padding: 15px 0; }
    #gform_9 #gform_submit_button_9 { font-size: 25px; padding: 10px 0; }
}
@media only screen and (max-width:999px) {
    .search-toggle.mobile-search-toggle { display: none; }
    .nav-toggle.mobile-nav-toggle { display: none; }
    .tools i.fa.fa-search { margin-right: 20px; }
    .tools { top: 118px; }
    .header-titles-wrapper { padding: 0; }
    .primary-menu-wrapper ul.primary-menu li { display: inline-block; margin-top: 0; float: left; margin: 0 10px; }
}
@media only screen and (max-width:991px) {
    .link-btn, .pdf-btn, .laes-btn { display: block !important; }
    .pdf-btn a, .laes-btn button, .laes-btn button a, .laes-btn a { margin-left: 0; }
    .primary-menu>li a { color: #777 !important; font-size: 17px; }
    div#form_a, div#form_a.tem2 { display: flex; flex-direction: column; }
    div#form_a>div, div#form_a.tem2>div { width: calc(100% - 0px) !important; }
    div#form_a .front_CT_box >.vc_column-inner, div#form_a.tem2  >.vc_column-inner { border-top: none !important; }
    div#show3 .wpb_column { padding: 15px; width: calc(33.33% - 15px); border: 2px solid #E0E0E0; border-radius: 10px; }
    div#show3 .wpb_column:nth-child(2) { margin-left: auto; }
    div#form_a.tem2>div { width: calc(50% - 15px) !important; margin: 0; margin-top: 15px; }
    div#form_a.tem2 { flex-direction: column-reverse; }
    div#form_a.tem2>div { width: calc(100% - 0px) !important; margin: 0; margin-top: 15px; }
    div#form_a.tem4 { flex-direction: column-reverse; }
    div#form_a.tem4>div { width: calc(100% - 0px) !important; margin: 0; margin-top: 15px; }
    div#ss0.shoppage .wpb_column { width: 100%; }
    div#ss0.shoppage .wpb_column .vc_column-inner { padding: 0 !important; }
    div#ss0.shoppage .wpb_column {
        width: 100%;
        margin-bottom: 10px;
    }
    div#ss0 {
        padding-top: 30px;
        margin: 0;
    }
    .woocommerce-checkout form .col2-set {
        width: 100%;
        float: left;
        padding-right: 0;
    }
    .woocommerce-checkout form #order_review, .woocommerce-checkout form #order_review_heading {
        width: 100%;
        padding-left: 0;
        float: right;
        clear: right;
    }
    body.home div#block-slider .txt_white h1 {
        margin-bottom: 0;
        font-size: 34px;
        font-weight: bold;
        line-height: 44px;
    }
}
@media only screen and (min-width:768px) {
    .woocommerce-products-header__title.page-title { font-size: 40px; line-height: 32px; margin: 0px 0px 20px 0px; }
    .gct_form_front { float: right; }
}
@media only screen and (max-width:768px) {
    .woocommerce ul.products li.product {
        padding: 15px !important;
        width: calc(100% - 0px) !important;
        border: 2px solid #E0E0E0;
        border-radius: 10px;
        margin-bottom: 20px !important;
    }
    body.archive.woocommerce ul.products li.product img {
        object-fit: cover;
        height: auto;
        min-width: auto;
        display: flex;
        position: static;
        width: auto;
    }
    #site-content #shipping_method li {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: flex-start;
        text-align: left;
    }
}
@media only screen and (max-width:767px) {
    .search-toggle.mobile-search-toggle { display: block; }
    .nav-toggle.mobile-nav-toggle { display: block; }
    .header-navigation-wrapper { display: none; }
    .search-toggle.mobile-search-toggle { position: relative; }
    form.wpcf7-form { width: auto; }
    form.wpcf7-form .block-contact label:first-child { width: 40%; }
    .search-toggle.mobile-search-toggle { left: 0; margin-left: 7px; }
    .mobile-menu ul.sub-menu .search-toggle.mobile-search-toggle { display: none; }
    .nav-toggle.mobile-nav-toggle > i { margin-top: 20px; font-size: 30px; }
    body#frontpage .footer-nav-widgets-wrapper.header-footer-group { margin-top: 0; display: none; }
    .woocommerce .content-area { padding: 2.8rem 0; width: calc(100%); }
    .woocommerce-product-gallery img { display: block; height: auto; width: 100%; }
    .woocommerce-product-gallery { max-width: 100%; position: relative; margin-bottom: 2rem; }
    .single-product .entry-title { margin: 0 0 2.5rem; font-size: 25px; }
    ul.products li.product .woocommerce-loop-product__title { margin: 1.5rem 0 .5rem; font-size: 18px; margin-left: 0 !important; margin-right: 0 !important; }
    .header-titles-wrapper { float: left; }
    body#frontpage div#block-slider::before { display: none; }
    .tools { top: 118px; position: static; display: inline-block; float: right; margin-right: 52px; margin-top: 14px; }
    .header-inner .tools { top: 30px; position: absolute; float: none; right: 12px; }
    .block-aa-logo { width: auto; left: 0; height: 50px; }
    .block-aa-logo img { width: 50px; position: absolute; left: 288px; top: 46px; }
    .search-toggle.mobile-search-toggle { left: 0; margin-left: 7px; display: none; }
    body#frontpage .txt_white h1 { font-size: 24px; }
    .block-link-customer { display: none !important; }
    .block-aa-logo { display: none !important; }
    .header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { color: #ea4e3c; }
    #site-header { z-index: 2; border-bottom: 1px solid #E9E9E9; }
    .header-inner.section-inner { width: calc(100% - 40px); max-width: 100%; padding: 20px 0; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: 0; width: auto; position: static; display: flex; align-items: center; margin-right: 76px; margin-top: 0; }
    .tools i.fa.fa-search { margin-top: -3px; }
    .header-inner.section-inner { width: calc(100% - 40px) !important; max-width: 100% !important; padding: 20px 0; }
    body#frontpage div#block-slider .wpb_column.vc_column_container.vc_col-sm-3 { display: none; }
    .bage-mobile { margin-top: -100px !important; }
    div#show3 .wpb_column { display: none; }
    div#show3 .wpb_column:first-child { margin-left: 0; display: block; width: calc(50% - 20px); }
    div#show3 .wpb_column:nth-child(2) { margin-left: auto; display: block; width: 50%; }
    div#show3 .wpb_column .wpb_single_image img { object-fit: cover; height: 300px; }
    div#readmore .vc_tta-panel-title a { width: 300px; }
    body#frontpage .footer-nav-widgets-wrapper.header-footer-group { display: block; }
    .footer-nav-widgets-wrapper.header-footer-group .section-inner { width: calc(100% - 40px); }
    .footer-widgets-outer-wrapper { padding: 20px; border-bottom: 1px solid #6d6d6d63; }
    .footer-widgets-wrapper { display: flex; justify-content: space-between; margin-left: 0rem; width: calc(100% + 0rem); flex-direction: column; }
    .footer-widgets { margin-left: 0; width: 100%; }
    .footer-widgets.column-two.grid-item { margin-top: 20px; }
    div#bgfooter>.wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner { width: 100%; }
    p.product_title.entry-title { font-size: 14px; min-height: 70px; }
    body.archive.woocommerce ul.products li.product img { object-fit: contain; height: auto; min-width: auto; display: flex; position: static; width: 100%; }
    .woocommerce ul.products li.product {
        padding: 15px !important;
        width: calc(100% - 0px) !important;
        border: 2px solid #E0E0E0;
        border-radius: 10px;
        margin-bottom: 20px !important;
    }
    body.archive.woocommerce ul.products li.product img {
        object-fit: cover;
        height: 300px;
        min-width: auto;
        display: flex;
        position: static;
        width: auto;
    }
  .woocommerce-page div.product div.summary h1.product_title.entry-title {
      font-size: 2rem;
      font-weight: bold;
      line-height: 2.75rem;
      margin: 1.75rem 0;
  }
  table.variations select {
        width: 100% !important;
        margin: 2.75rem 0;
        padding: 2rem 1.5rem;
  }
  table.variations label {padding: 1.25rem 2.25rem;}
  .woocommerce-product-details__short-description {margin-top: 2.75rem;}
}
@media only screen and (min-width:700px) {
    .header-inner.section-inner { width: calc(100% - 100px); max-width: 100%; }
}
@media only screen and (max-width:699px) {
    .block-aa-logo img { max-height: 60px; }
    .search-toggle.mobile-search-toggle { margin-left: 30px; }
    .tools i.fa.fa-search { margin-right: 0; }
    .site-logo img { max-height: 5rem; }
    .block-aa-logo img { width: 40px; position: absolute; left: 234px; top: 43px; }
    div#block-slider::after { display: none; }
    ul.products li.product .woocommerce-loop-product__title { margin: 1.5rem 0 .5rem; font-size: 18px; margin-left: 0 !important; margin-right: 0 !important; }
    .header-titles-wrapper { float: left; }
    body#frontpage div#block-slider::before { display: none; }
    .tools { top: 118px; position: static; display: inline-block; float: right; margin-right: 52px; margin-top: 14px; }
    .header-inner .tools { top: 30px; position: absolute; float: none; right: 12px; }
    .block-aa-logo { width: auto; left: 0; height: 50px; }
    .block-aa-logo img { width: 50px; position: absolute; left: 288px; top: 46px; }
    .search-toggle.mobile-search-toggle { left: 0; margin-left: 7px; display: none; }
    body#frontpage .txt_white h1 { font-size: 24px; line-height: normal; }
    .block-link-customer { display: none !important; }
    .block-aa-logo { display: none !important; }
    .header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { color: #ea4e3c; }
    #site-header { z-index: 2; border-bottom: 1px solid #E9E9E9; }
    .header-inner.section-inner { width: calc(100% - 40px); max-width: 100%; padding: 20px 0; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: 0; width: auto; position: static; display: flex; align-items: center; margin-right: 56px; margin-top: 0; }
    .tools i.fa.fa-search { margin-top: -3px; }
    #gform_7 #gform_submit_button_7 { font-size: 25px; padding: 10px 0; }
    #gform_9 #gform_submit_button_9 { font-size: 25px; padding: 10px 0; }
    .btn-a { padding: 20px; }
    .btn-a a { width: 100%; }
}
@media only screen and (max-width:641px) {
    .gform_legacy_markup_wrapper .top_label span.ginput_total { margin: 0px 0; }
    .gform_legacy_markup_wrapper .ginput_container span:not(.ginput_price) { margin-bottom: 0px; display: inline-block; }
}
@media only screen and (max-width:575px) {
    body .bage-mobile { margin-top: -100px !important; }
    div#show3 .wpb_column .wpb_single_image img { object-fit: cover; height: 200px; }
    #gform_7 #field_7_16 .gfield_label, #gform_7 #field_7_20 .gfield_label { width: auto; text-align: right; }
    .footer-widgets.column-two .textwidget p:nth-child(3) img { width: auto; max-width: 100%; margin: 0; }
    #site-footer a { text-decoration: none; font-size: 12px; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-22 label.gfield_label { width: auto; text-align: left; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-3 label.gfield_label { width: auto; text-align: left; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step1 { padding: 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step2 { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step2-1 { padding: 0 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step3 { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step3-1 { padding: 0 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step2-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step3-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step4 { margin: 30px 15px 15px 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step4-22 { padding: 0 15px !important; }
    div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step4-3 { padding: 0 15px !important; }
    #gform_7 .gform_footer { padding: 30px 15px 0; }
    div#form_a.tem2 .gform_heading { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step1 { padding: 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step2 { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step2-1 { padding: 0 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step3 { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step3-1 { padding: 0 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step2-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step3-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step4 { margin: 30px 15px 15px 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step4-22 { padding: 0 15px !important; }
    div#form_a.tem3 form .gform_body.gform-body ul li.step4-3 { padding: 0 15px !important; }
    div#form_a.tem3 .gform_heading { padding: 15px 15px 0px 15px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-22 label.gfield_label { width: auto; text-align: left; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-3 label.gfield_label { width: auto; text-align: left; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step1 { padding: 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step2 { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step2-1 { padding: 0 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step3 { padding: 15px 15px 0px 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step3-1 { padding: 0 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step2-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step3-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step4 { margin: 30px 15px 15px 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step4-22 { padding: 0 15px !important; }
    div#form_a.tem4 .vc_column-inner form .gform_body.gform-body ul li.step4-3 { padding: 0 15px !important; }
    #gform_7 .gform_footer { padding: 30px 15px 0; }
    div#form_a.tem2 .gform_heading { padding: 15px 15px 0px 15px !important; }
    li#field_7_2 label.gfield_label { order: 1; width: 100%; }
    li#field_7_2 .ginput_container.ginput_container_select { order: 3; width: 100%; flex-wrap: wrap; }
    li#field_7_2 div#gfield_description_7_2 { order: 2; width: 100%; text-align: right; padding-right: 0; }
    #gform_7 .gform_fields li#field_7_33 { margin: 0px 15px 0px 15px !important; margin-top: 10px !important; }
    #gform_7 #field_7_10 .ginput_container span.ginput_total {
        color: #ff0000;
        font-size: 19px;
    }
    body.home div#block-slider .txt_white h1 {
        margin-bottom: 0;
        font-size: 30px;
        font-weight: bold;
        line-height: 40px;
    }
    .gform_wrapper .field_description_below .gfield_description {
        padding-top: 5px;
        font-size: 12px;
        padding-bottom: 10px;
        color: red;
        line-height: 15px;
    }
}
@media only screen and (max-width:480px) {
    div#bgfooter { width: 100% !important; max-width: 100% !important; left: 0 !important; margin-bottom: 0; }
    .block-logo-footer .block-text-logofooter h3 { width: auto; padding: 10px; background: #EA4E3C; color: #fff; font-size: 20px; margin: 0; }
    .block-logo-footer .block-text-logofooter { text-align: center; margin: auto; max-width: 280px; top: 50%; position: relative; }
    .site-logo img { max-height: 4rem; margin-top: 8px; }
    .block-aa-logo img { width: 40px; position: absolute; left: 190px; top: 43px; }
    body#frontpage div#block-slider { min-height: 550px !important; }
    div#form_a, div#form_a.tem2 { display: flex; flex-direction: column; padding: 20px; }
    div#form_a.tem2 { flex-direction: column-reverse; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step1 { padding: 15px !important; }
    .gform_wrapper .step1.field_description_below .gfield_description p { color: red; font-size: 12px; margin: 0; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step2 { padding: 15px 15px 0px 15px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step2-1 { padding: 0 15px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step2-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step3 { padding: 15px 15px 0px 15px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step3-1 { padding: 0 15px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step3-2 { font-size: 14px !important; padding: 20px 15px 10px !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4 { margin: 30px 15px 30px 15px !important; }
    .gform_legacy_markup_wrapper .ginput_container span:not(.ginput_price) { margin-bottom: 0px; display: block; text-align: right; margin-right: 0 !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-22 { padding: 0 15px !important; display: flex; flex-direction: row; align-items: start; margin-bottom: 10px !important; }
    #gform_7 #field_7_24 .gfield_label { float: left; font-size: 14px !important; font-weight: normal !important; display: inline-block !important; line-height: 22px !important; margin: 0px; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-1, div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-3 { padding: 0 15px !important; display: flex; flex-direction: row; align-items: center; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-1 label.gfield_label, div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4-3 label.gfield_label { width: auto; text-align: right; font-size: 14px !important; font-weight: normal !important; margin-bottom: 0; }
    #gform_7 .gform_footer { margin: 0px; border: 0px solid #ccc; border-top: none; padding: 15px 15px; }
    div#form_a .front_CT_box >.vc_column-inner .box_left_a, div#form_a.tem2 >.vc_column-inner .box_left_a { padding: 30px 15px !important; background: #F3F3F3; border-bottom: 2px solid #E0E0E0; }
    div#form_a .front_CT_box >.vc_column-inner .box_left_b, div#form_a.tem2 >.vc_column-inner .box_left_b { padding: 0px 15px 5px !important; margin-bottom: 0 !important; }
    div#form_a .front_CT_box >.vc_column-inner .gform_wrapper, div#form_a.tem2 >.vc_column-inner .gform_wrapper { padding: 0 15px 30px !important; }
    div#form_a .front_CT_box >.vc_column-inner .gform_wrapper, div#form_a.tem2 >.vc_column-inner .gform_wrapper { padding: 0 15px 0px !important; }
    div#form_a { margin-bottom: 30px; }
    div#show3 .wpb_column:first-child { margin-left: 0; display: block; width: calc(100% - 0px); }
    div#show3 .wpb_column:nth-child(2) { display: none; }
    div#ss_show3 { padding: 40px 15px 0; }
    div#ss_show3 >.vc_column_container>.vc_column-inner>.wpb_wrapper { width: 100%; max-width: 1200px; margin: auto; margin-top: 30px; margin-bottom: 20px; }
    div#ss_show3 >.vc_column_container>.vc_column-inner { background: #ffffff; width: 100%; max-width: 1600px; margin: auto; margin-top: 0px !important; margin-bottom: 0px !important; padding: 15px !important; }
    div#readmore { padding-bottom: 0 !important; padding: 0 15px; }
    div#readmore .vc_column-inner { padding: 0; background: #ffffff; }
    div#readmore .vc_tta-container { background: transparent !important; margin-bottom: 30px; }
    div#readmore .vc_tta-panel-title a { width: 80%; }
    div#bgfooter .txt_white p { margin-bottom: 0; font-size: 26px; font-weight: bold; line-height: normal; }
    .footer-inner h2 { font-size: 26px; }
    div#form_a .front_CT_box >.vc_column-inner .box_left_b p a, div#form_a.tem2 >.vc_column-inner .box_left_b p a { font-size: 18px; color: #EA4E3C; font-weight: bold; }
    div#form_a { width: 100%; }
    #gform_7 .arm_label2 { float: left; position: absolute; right: 32px; top: auto; margin-top: 12px; color: #000000; font-size: 14px; text-transform: uppercase; }
    li#field_7_21 { display: none !important; }
    div#form_a .gct_form_front .vc_column-inner form .gform_body.gform-body ul li.step4 .ginput_container.ginput_container_radio { padding: 15px 15px 15px; }
    #gform_7 #gform_submit_button_7 { font-size: 18px; padding: 10px 0; }
    #gform_9 #gform_submit_button_9 { font-size: 18px; padding: 10px 0; }
    .header-inner.section-inner .tools { margin-left: auto; margin-right: 0; width: auto; position: static; display: flex; align-items: center; margin-right: 44px; margin-top: 0; }
    .nav-toggle.mobile-nav-toggle > i { font-size: 28px; }
    div#ss0.shoppage .wpb_column {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }
    div#order_review tr.cart-subtotal td {
        padding-top: 0;
    }
    div#order_review tr.cart-subtotal th {
        padding-top: 0;
    }
    .woocommerce table.shop_table td, .woocommerce table.shop_table th, .woocommerce-page table.shop_table td, .woocommerce-page table.shop_table th {
        word-break: normal;
        font-size: 14px;
    }
    #shipping_method li label {
        line-height: 24px;
        font-size: 14px;
    }
    div#order_review tr.cart-subtotal small.tax_label, div#order_review tr.order-total small.tax_label {
        font-size: 12px;
        display: block;
    }
    div#order_review table.shop_table.woocommerce-checkout-review-order-table tfoot tr.order-total td small.includes_tax {
        display: block;
    }
    div#order_review table.shop_table.woocommerce-checkout-review-order-table tfoot tr.cart-subtotal th, div#order_review table.shop_table.woocommerce-checkout-review-order-table tfoot tr.order-total th {
        float: left;
        font-size: 15px;
    }
    tr.cart-subtotal {
        margin-top: 20px;
    }
  #shipping_method {display:block;clear:both;margin:1.5rem 0;padding:1.5rem 0;}
  .woocommerce-message {flex-wrap:wrap;gap:15px;}
  form.woocommerce-cart-form td.product-name {
        display: flex !important;
        gap: 15px !important;
        flex-direction: column;
        padding-bottom: 32px;
  }
  .woocommerce-page table.shop_table_responsive tr td.product-name {text-align:left!important;}
  .woocommerce-page table.shop_table_responsive tr td.product-name a {font-weight:normal;}
}
@media only screen and (max-width:425px) {
    .header-inner .header-titles-wrapper { padding: 0; float: left; max-width: 50%; }
    .header-inner .block-aa-logo { margin-left: -30px; }
    .block-aa-logo img { max-height: 35px; }
    div#block-textslder .block-textslider-content p { font-size: 30px; }
    form.wpcf7-form .block-contact label:first-child { width: 100%; text-align: left; }
    form.wpcf7-form .block-contact label { width: 100%; }
    .entry-content .vc_row { margin: 0; width: 100% !important; }
    .header-inner { width: calc(100% - 30px); }
    .border-custom-topleft { top: -10px; }
    .border-custom-topright { top: -10px; }
    div#text-content .vc_column-inner { padding: 0; }
    div#text-content { width: calc(100% - 30px) !important; margin: auto; }
    div#block-slider .vc_column-inner { padding: 0; width: calc(100% - 30px); margin: auto; }
    .block-logo-footer { height: auto; min-height: 350px; background-size: cover; }
    .block-logo-footer .block-text-logofooter h3 { font-size: 24px; position: absolute; width: 100%; margin-top: 150px; }
    div#block-contact .tab-contact .vc_column-inner { padding: 0; }
    div#block-contact .vc_separator { margin: 0; }
    .nav-toggle.mobile-nav-toggle > i { font-size: 22px; }
    .block-logo-footer .block-text-logofooter h3 { font-size: 24px; position: absolute; width: 100%; margin-top: 0; }
    .block-aa-logo img { max-height: 35px; opacity: 0; }
    .block-cart { margin-left: 10px; }
    .block-link-customer { margin-left: 10px; }
    .site-logo img { max-height: 3rem; margin-top: 8px; }
}
@media only screen and (max-width:370px) {
    div#block-slider .txt_white p { margin-bottom: 0; font-size: 25px; font-weight: bold; line-height: normal; }
    div#block-slider .vc_column-inner button { width: 80%; font-size: 15px !important; }
    .robotrecap div, .robotrecap div iframe, ul#gform_fields_9 li .ginput_recaptcha div, ul#gform_fields_9 li .ginput_recaptcha div iframe { width: 230px !important; }
    .footer-widgets-outer-wrapper { padding: 10px 0px; border-bottom: 1px solid #6d6d6d63; }
    div#form_a .front_CT_box >.vc_column-inner h2, div#form_a.tem2 >.vc_column-inner h2 { margin-top: 0; font-size: 25px; }
}


/*single product css */
@media only screen and (max-width:1440px) {
    .woocommerce-page .product.type-product section.related.products img { max-width: 400px; object-fit: cover; height: auto; width: 100%; }
    .woocommerce-product-details__short-description .row .Specifikationer { width: 40%; }
    .woocommerce-product-details__short-description .link a { width: 40%; text-align: left; }
    .woocommerce-product-details__short-description .row .detail { width: 60%; }
    .badge-2 img { max-width: 250px !important; }
    section.related.products ul.products.columns-4 li { width: 33.33%; }
}
@media only screen and (max-width:1199px) {
    section.related.products ul.products.columns-4 li { width: 33.33%; padding: 10px; }
    section.related.products ul.products.columns-4 li h2.woocommerce-loop-product__title { margin: 20px 0 !important; }
    .woocommerce-product-details__short-description .row { display: flex; flex-direction: column; margin-top: 30px; }
    .woocommerce-product-details__short-description .row .Specifikationer { width: 100%; }
    .woocommerce-product-details__short-description .row .detail { width: 100%; }
    .woocommerce-product-details__short-description .link { display: flex; flex-direction: row; margin-bottom: 40px; margin-top: 30px; }
    .badge-2 { position: static; margin: auto; text-align: center !important; }
}
@media only screen and (max-width:991px) {
    .main-a { display: flex; width: 100%; flex-direction: column; }
    .woocommerce-page div.product div.images { width: 100% !important; margin-bottom: 0; margin: auto; height: auto; }
    .woocommerce-page div.product div.summary { width: 100% !important; margin-left: 0; }
    body.single-product div#form_a.tem2 { margin: 0; }
    .custom_dec div#form_a.tem2>div { width: calc(100%) !important; margin: auto; max-width: 100%; }
    section.related.products { margin-bottom: 50px; }
    section.related.products ul.products.columns-4 li a { margin: 0; width: 100%; }
    section.related.products ul.products.columns-4 li { width: 33.33%; padding: 15px; }
}
@media only screen and (max-width:768px) {
    section.related.products ul.products.columns-4 li { width: 33.33%; padding: 15px !important; }
    section.related.products ul.products.columns-4 { flex-direction: row; align-items: normal; }
    body.single-product.woocommerce .content-area { width: calc(100% - 8rem); }
}
@media only screen and (max-width:767px) {
    body.single-product.woocommerce .content-area { width: calc(100% - 0rem); }
    section.related.products ul.products.columns-4 li { width: 100%; padding: 15px !important; margin-bottom: 30px !important; }
    .woocommerce-product-details__short-description .link { display: flex; flex-direction: column; margin-bottom: 40px; margin-top: 30px; }
    .woocommerce-product-details__short-description .link a { width: auto; text-align: left; }
}
@media only screen and (max-width:575px) {
    body.single-product div#form_a.tem2 { margin: 0; padding: 0; }
    body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step1 { padding: 15px !important; }
    body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step2, body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step3 { padding: 15px 15px 0px 15px !important; }
    body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step2-1, body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step3-1 { padding: 0 15px !important; }
    body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step3-2 { padding: 20px 15px 10px !important; }
    body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step4 { margin: 30px 15px 15px 15px !important; }
    body.single-product  div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step4 .ginput_container.ginput_container_radio { padding: 15px 15px 15px; }
    body.single-product div#form_a.tem2 .vc_column-inner form .gform_body.gform-body ul li.step4-22 { padding: 0 15px !important; }
    body.single-product div#div_title {
        margin: 0;
    }
}